.mediaViewInfo {
	--web-view-name: fit_tatlilar;
	--web-view-id: fit_tatlilar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: fit_tatlilar;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.fit_tatlilar_Class {
	position: absolute;
	width: 430px;
	height: 4282px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: fit_tatlilar;
	--web-view-id: fit_tatlilar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.ctv_Class {
	fill: rgba(61,76,51,1);
}
.ctv {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.ctw_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.ctx_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cty_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ctz_Class {
	border: 0;
	left: 233px;
	top: 367.806px;
	position: absolute;
	overflow: visible;
	width: 174px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cua_Class {
	border: 0;
	left: 307px;
	top: 1236.806px;
	position: absolute;
	overflow: visible;
	width: 100px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cub_Class {
	border: 0;
	left: 293.5px;
	top: 2197.721px;
	position: absolute;
	overflow: visible;
	width: 110px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cuc_Class {
	border: 0;
	left: 282.5px;
	top: 2731.781px;
	position: absolute;
	overflow: visible;
	width: 121px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cud_Class {
	border: 0;
	left: 240px;
	top: 824.391px;
	position: absolute;
	overflow: visible;
	width: 167px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cue_Class {
	border: 0;
	left: 30px;
	top: 599.806px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cuf_Class {
	border: 0;
	left: 27px;
	top: 1465.807px;
	position: absolute;
	overflow: visible;
	width: 140px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cug_Class {
	border: 0;
	left: 26.5px;
	top: 1983.722px;
	position: absolute;
	overflow: visible;
	width: 149px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cuh_Class {
	border: 0;
	left: 27px;
	top: 2964.54px;
	position: absolute;
	overflow: visible;
	width: 149px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cui_Class {
	border: 0;
	left: 266.5px;
	top: 1717.806px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cuj_Class {
	border: 0;
	left: 30px;
	top: 1038.391px;
	position: absolute;
	overflow: visible;
	width: 169px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cuk_Class {
	border: 0;
	left: 190px;
	top: 422.806px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 79px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cul_Class {
	border: 0;
	left: 190px;
	top: 1291.806px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 71px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cum_Class {
	border: 0;
	left: 186.5px;
	top: 2259.721px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 79px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cun_Class {
	border: 0;
	left: 186.5px;
	top: 2759.661px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cuo_Class {
	border: 0;
	left: 190px;
	top: 857.391px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cup_Class {
	border: 0;
	left: 30px;
	top: 655.806px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cuq_Class {
	border: 0;
	left: 27px;
	top: 1521.806px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cur_Class {
	border: 0;
	left: 26.5px;
	top: 2016.722px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cus_Class {
	border: 0;
	left: 27px;
	top: 3014.54px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cut_Class {
	border: 0;
	left: 183.5px;
	top: 1777.221px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cuu_Class {
	border: 0;
	left: 30px;
	top: 1071.391px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cuv_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cuv {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 509.806px;
}
.cuw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cuw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1348.806px;
}
.cux_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cux {
	position: absolute;
	overflow: visible;
	width: 139px;
	height: 28px;
	left: 332.5px;
	top: 2352.721px;
}
.cuy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cuy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 249.5px;
	top: 2822.661px;
}
.cuz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cuz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.961px;
	top: 896.391px;
}
.cva_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cva {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 710.806px;
}
.cvb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cvb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 1578.806px;
}
.cvc_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cvc {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41.5px;
	top: 2076.721px;
}
.cvd_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cvd {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 3073.54px;
}
.cve_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cve {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.5px;
	top: 1835.221px;
}
.cvf_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cvf {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 1110.391px;
}
.cvg_Class {
	border: 0;
	left: 287px;
	top: 513.806px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvh_Class {
	border: 0;
	left: 284px;
	top: 1352.806px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvi_Class {
	border: 0;
	left: 363.5px;
	top: 2356.221px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvj_Class {
	border: 0;
	left: 279.961px;
	top: 900.391px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvk_Class {
	border: 0;
	left: 33px;
	top: 716px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvl_Class {
	border: 0;
	left: 31px;
	top: 1584.5px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvm_Class {
	border: 0;
	left: 27.5px;
	top: 2079.221px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvn_Class {
	border: 0;
	left: 30px;
	top: 3078px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvo_Class {
	border: 0;
	left: 282.5px;
	top: 1839.221px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvp_Class {
	border: 0;
	left: 33px;
	top: 1114.391px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvq_Class {
	border: 0;
	left: 369px;
	top: 517px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvr_Class {
	border: 0;
	left: 366px;
	top: 1356px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvs_Class {
	border: 0;
	left: 364.961px;
	top: 899.891px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvt_Class {
	border: 0;
	left: 116px;
	top: 714.806px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvu_Class {
	border: 0;
	left: 110px;
	top: 1582.806px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvv_Class {
	border: 0;
	left: 108.5px;
	top: 2079.221px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvw_Class {
	border: 0;
	left: 113.5px;
	top: 3078px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvx_Class {
	border: 0;
	left: 363.5px;
	top: 1839.221px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvy_Class {
	border: 0;
	left: 116px;
	top: 1114.391px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cvz_Class {
	fill: rgba(255,255,255,1);
}
.cvz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 354px;
	top: 526px;
}
.cwa_Class {
	fill: rgba(255,255,255,1);
}
.cwa {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 354px;
	top: 1365px;
}
.cwb_Class {
	fill: rgba(255,255,255,1);
}
.cwb {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 349.961px;
	top: 912.585px;
}
.cwc_Class {
	fill: rgba(255,255,255,1);
}
.cwc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 100px;
	top: 727px;
}
.cwd_Class {
	fill: rgba(255,255,255,1);
}
.cwd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 97px;
	top: 1595px;
}
.cwe_Class {
	fill: rgba(255,255,255,1);
}
.cwe {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96.5px;
	top: 2088.221px;
}
.cwf_Class {
	fill: rgba(255,255,255,1);
}
.cwf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 94px;
	top: 3087px;
}
.cwg_Class {
	fill: rgba(255,255,255,1);
}
.cwg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 348.5px;
	top: 1851.415px;
}
.cwh_Class {
	fill: rgba(255,255,255,1);
}
.cwh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102px;
	top: 1126.585px;
}
.cwi_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 233px;
	top: 514.441px;
	overflow: visible;
}
.cwj_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cwk_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 187.27px;
	top: 1116.526px;
	overflow: visible;
}
.cwl_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cwm_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 233.27px;
	top: 1354.941px;
	overflow: visible;
}
.cwn_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cwo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.27px;
	top: 1584.441px;
	overflow: visible;
}
.cwp_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cwq_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184.77px;
	top: 2082.356px;
	overflow: visible;
}
.cwr_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cws_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 310.5px;
	top: 1723.806px;
	overflow: visible;
}
.cwt_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cwu_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 34px;
	top: 182px;
	overflow: visible;
}
.cwv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cwv {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cww_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cwx_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 140px;
	top: 182px;
	overflow: visible;
}
.cwy_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cwy {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cwz_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cxa_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 63px;
	top: 222px;
	overflow: visible;
}
.cxb_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxb {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cxc_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cxd_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 140px;
	top: 222px;
	overflow: visible;
}
.cxe_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxe {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cxf_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cxg_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 232px;
	top: 222px;
	overflow: visible;
}
.cxh_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxh {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cxi_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cxj_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 312px;
	top: 182px;
	overflow: visible;
}
.cxk_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxk {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cxl_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cxm_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 319px;
	top: 222px;
	overflow: visible;
}
.cxn_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxn {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cxo_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cxp_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.cxq_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxq {
	overflow: visible;
	position: absolute;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cxr_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.cxs_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.cxt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cxt {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cxu_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cxv_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 177.5px;
	top: 1988.062px;
	overflow: visible;
}
.cxw_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cxx_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 316px;
	top: 2201.891px;
	overflow: visible;
}
.cxy_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cxz_Class {
	border: 0;
	left: 27px;
	top: 3050.04px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 15px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cya_Class {
	border: 0;
	left: 280.5px;
	top: 2825.54px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyb_Class {
	border: 0;
	left: 361.5px;
	top: 2825.54px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyc_Class {
	fill: rgba(255,255,255,1);
}
.cyc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 349.5px;
	top: 2839.234px;
}
.cyd_Class {
	border: 0;
	left: 27px;
	top: 2494.721px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cye_Class {
	border: 0;
	left: 27px;
	top: 2521.721px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cyf_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cyf {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 2581.721px;
}
.cyg_Class {
	border: 0;
	left: 28px;
	top: 2588.915px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyh_Class {
	border: 0;
	left: 110px;
	top: 2585.721px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyi_Class {
	fill: rgba(255,255,255,1);
}
.cyi {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 97px;
	top: 2597.915px;
}
.cyj_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.77px;
	top: 2587.856px;
	overflow: visible;
}
.cyk_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cyl_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.cym_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cym {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cyn_Class {
	fill: rgba(61,76,50,1);
}
.cyn {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.cyo_Class {
	border: 0;
	left: 29px;
	top: 4232px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.cyp_Class {
	border: 0;
	left: 280.417px;
	top: 3218.054px;
	position: absolute;
	overflow: visible;
	width: 121px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cyq_Class {
	border: 0;
	left: 184.417px;
	top: 3251.054px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cyr_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cyr {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.417px;
	top: 3306.054px;
}
.cys_Class {
	border: 0;
	left: 278.417px;
	top: 3310.054px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyt_Class {
	border: 0;
	left: 358.417px;
	top: 3312.748px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyu_Class {
	border: 0;
	left: 364.417px;
	top: 3290.268px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cyv_Class {
	fill: rgba(255,255,255,1);
}
.cyv {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345.417px;
	top: 3287.437px;
}
.cyw_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 376.235px;
	height: 375.792px;
	left: -117.629px;
	top: 3094.733px;
	overflow: visible;
}
.cyx_Class {
	fill: rgba(255,255,255,1);
}
.cyx {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344px;
	top: 3322.104px;
}
.cyy_Class {
	border: 0;
	left: 34.417px;
	top: 3961.356px;
	position: absolute;
	overflow: visible;
	width: 132px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cyz_Class {
	border: 0;
	left: 34.417px;
	top: 3994.356px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cza_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cza {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38.083px;
	top: 4049.356px;
}
.czb_Class {
	border: 0;
	left: 33.917px;
	top: 4056.55px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czc_Class {
	border: 0;
	left: 115.917px;
	top: 4053.356px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czd_Class {
	fill: rgba(255,255,255,1);
}
.czd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102.917px;
	top: 4065.55px;
}
.cze_Class {
	position: absolute;
	width: 325.476px;
	height: 324.812px;
	left: 180.679px;
	top: 3863.95px;
	overflow: visible;
}
.czf_Class {
	border: 0;
	left: 239.417px;
	top: 3713.95px;
	position: absolute;
	overflow: visible;
	width: 162px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.czg_Class {
	border: 0;
	left: 184.417px;
	top: 3765.95px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.czh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.czh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.417px;
	top: 3820.95px;
}
.czi_Class {
	border: 0;
	left: 276.417px;
	top: 3824.95px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czj_Class {
	border: 0;
	left: 360.417px;
	top: 3827.644px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czk_Class {
	position: absolute;
	width: 288.476px;
	height: 287.812px;
	left: -41.475px;
	top: 3622.211px;
	overflow: visible;
}
.czl_Class {
	fill: rgba(255,255,255,1);
}
.czl {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346px;
	top: 3837px;
}
.czm_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.czm {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.czn_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.czo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.czo {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.czp_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.czq_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.czr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.czr {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.czs_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.czt_Class {
	border: 0;
	left: 31.763px;
	top: 3448.387px;
	position: absolute;
	overflow: visible;
	width: 165px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.czu_Class {
	border: 0;
	left: 31.763px;
	top: 3481.387px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.czv_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.czv {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -39.737px;
	top: 3552.387px;
}
.czw_Class {
	border: 0;
	left: 32.263px;
	top: 3559.581px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czx_Class {
	border: 0;
	left: 114.263px;
	top: 3556.387px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.czy_Class {
	fill: rgba(255,255,255,1);
}
.czy {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 101.263px;
	top: 3568.581px;
}
.czz_Class {
	position: absolute;
	width: 293.659px;
	height: 293.06px;
	left: 197.171px;
	top: 3374.158px;
	overflow: visible;
}
.daa_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 365.806px;
	overflow: visible;
}
.dab_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 1222.806px;
	overflow: visible;
}
.dac_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 24.5px;
	top: 2208.721px;
	overflow: visible;
}
.dad_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 24.5px;
	top: 2714.221px;
	overflow: visible;
}
.dae_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 30px;
	top: 802.806px;
	overflow: visible;
}
.daf_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 583.806px;
	overflow: visible;
}
.dag_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 1460.806px;
	overflow: visible;
}
.dah_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 224.5px;
	top: 1958.221px;
	overflow: visible;
}
.dai_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 2947.04px;
	overflow: visible;
}
.daj_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 21.5px;
	top: 1691.221px;
	overflow: visible;
}
.dak_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 1008.806px;
	overflow: visible;
}
.dal_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 2482.721px;
	overflow: visible;
}